<template>
  <div class="uni-view">
    <slot></slot>
  </div>
</template>
<script>
export default {
  name: 'uniView',
  props: {
    // style: {
    //   type: [Object, String],
    //   default: '',
    // },
  },
  mounted() {
    console.log(this.style)
  },
};
</script>
<style>
.uni-view {
  display: block;
}
</style>
